*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

:root {
  --ancora-surface-pure: 255 255 255;
  --ancora-surface-card-one: 255 255 255;
  --ancora-surface-card-two: 250 250 250;
  --ancora-surface-card-three: 238 238 238;
  --ancora-surface-card-four: 229 229 229;
  --ancora-surface-container: 10 10 10 0.16;
  --ancora-surface-brand-pure-card: 0 111 216;
  --ancora-surface-brand-container: 0 111 216 0.16;
  --ancora-surface-highlight: 55 48 163;
  --ancora-surface-inverse-pure: 10 10 10;
  --ancora-surface-inverse-one: 82 82 82;
  --ancora-content-pure: 10 10 10;
  --ancora-content-one: 82 82 82;
  --ancora-content-two: 114 114 114;
  --ancora-content-three: 136 136 136;
  --ancora-content-four: 210 210 210;
  --ancora-content-highlight: 55 48 163;
  --ancora-content-live: 203 16 16;
  --ancora-content-branded: 209 70 0;
  --ancora-content-inverse: 255 255 255;
  --ancora-content-on-brand: 255 255 255;
  --ancora-border-pure: 10 10 10;
  --ancora-border-one: 82 82 82;
  --ancora-border-two: 136 136 136;
  --ancora-border-three: 229 229 229;
  --ancora-border-inverse: 255 255 255;
  --ancora-action-primary: 0 111 216;
  --ancora-action-primary-hover: 23 99 170;
  --ancora-action-secondary: 10 10 10;
  --ancora-action-secondary-hover: 82 82 82;
  --ancora-action-tertiary: 255 255 255;
  --ancora-success-pure: 4 118 48;
  --ancora-success-container: 4 118 48 0.12;
  --ancora-error-pure: 203 16 16;
  --ancora-error-container: 203 16 16 0.12;
  --ancora-brand-pure-content: 7 151 255;
  --ancora-brand-pure-container: 7 151 255 0.16;
  --ancora-business-content: 5 150 105;
  --ancora-business-hat: 21 128 61;
  --ancora-business-container: 5 150 105 0.12;
  --ancora-advisor-content: 136 104 0;
  --ancora-advisor-hat: 97 77 9;
  --ancora-advisor-container: 136 104 0 0.16;
  --ancora-trader-content: 4 134 228;
  --ancora-trader-hat: 29 78 216;
  --ancora-trader-container: 4 134 228 0.16;
  --ancora-anniversary-content: 253 94 4;
  --ancora-anniversary-container: 253 94 4 0.16;
  --ancora-chart-1: 93 186 0;
  --ancora-chart-2: 255 173 8;
  --ancora-chart-3: 231 70 175;
  --ancora-chart-4: 62 152 255;
  --ancora-chart-5: 156 39 176;
  --ancora-chart-6: 197 70 1;
  --ancora-chart-7: 1 129 157;
  --ancora-chart-8: 181 26 99;
  --ancora-chart-9: 40 73 240;
  --ancora-chart-10: 2 135 58;
}

#siteFooter * {
  letter-spacing: normal !important;
}

#siteFooter *,
    #siteFooter ::before,
    #siteFooter ::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb;
}

#siteFooter a {
  color: inherit;
  text-decoration: inherit;
}

#siteFooter ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#siteFooter svg {
  display: block;
  vertical-align: middle;
}

#siteFooter .static {
  position: static;
}

#siteFooter .relative {
  position: relative;
}

#siteFooter .z-40 {
  z-index: 40;
}

#siteFooter .mx-auto {
  margin-left: auto;
  margin-right: auto;
}

#siteFooter .block {
  display: block;
}

#siteFooter .flex {
  display: flex;
}

#siteFooter .hidden {
  display: none;
}

#siteFooter .size-5 {
  width: 1.25rem;
  height: 1.25rem;
}

#siteFooter .size-6 {
  width: 1.5rem;
  height: 1.5rem;
}

#siteFooter .h-12 {
  height: 3rem;
}

#siteFooter .h-14 {
  height: 3.5rem;
}

#siteFooter .h-6\.5 {
  height: 1.625rem;
}

#siteFooter .h-9 {
  height: 2.25rem;
}

#siteFooter .h-full {
  height: 100%;
}

#siteFooter .w-12 {
  width: 3rem;
}

#siteFooter .w-14 {
  width: 3.5rem;
}

#siteFooter .w-9 {
  width: 2.25rem;
}

#siteFooter .w-full {
  width: 100%;
}

#siteFooter .max-w-8xl {
  max-width: 82rem;
}

#siteFooter .shrink-0 {
  flex-shrink: 0;
}

#siteFooter .columns-2 {
  -moz-columns: 2;
       columns: 2;
}

#siteFooter .flex-wrap {
  flex-wrap: wrap;
}

#siteFooter .items-center {
  align-items: center;
}

#siteFooter .justify-start {
  justify-content: flex-start;
}

#siteFooter .justify-center {
  justify-content: center;
}

#siteFooter .gap-2 {
  gap: 0.5rem;
}

#siteFooter :is(.space-x-2 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-x-reverse: 0;
  margin-right: calc(0.5rem * var(--tw-space-x-reverse));
  margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)));
}

#siteFooter .rounded-full {
  border-radius: 9999px;
}

#siteFooter .border-b {
  border-bottom-width: 1px;
}

#siteFooter .border-wl-neutral-500 {
  --tw-border-opacity: 1;
  border-color: rgb(114 114 114 / var(--tw-border-opacity, 1));
}

#siteFooter .bg-transparent {
  background-color: transparent;
}

#siteFooter .bg-wl-action-link {
  --tw-bg-opacity: 1;
  background-color: rgb(0 111 216 / var(--tw-bg-opacity, 1));
}

#siteFooter .bg-wl-neutral-0 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#siteFooter .bg-wl-neutral-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(82 82 82 / var(--tw-bg-opacity, 1));
}

#siteFooter .bg-wl-neutral-950 {
  --tw-bg-opacity: 1;
  background-color: rgb(10 10 10 / var(--tw-bg-opacity, 1));
}

#siteFooter .p-2 {
  padding: 0.5rem;
}

#siteFooter .p-2\.5 {
  padding: 0.625rem;
}

#siteFooter .p-3\.5 {
  padding: 0.875rem;
}

#siteFooter .p-4 {
  padding: 1rem;
}

#siteFooter .p-4\.5 {
  padding: 1.125rem;
}

#siteFooter .\!py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

#siteFooter .\!py-3 {
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important;
}

#siteFooter .\!py-4 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

#siteFooter .px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

#siteFooter .px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}

#siteFooter .px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

#siteFooter .py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

#siteFooter .py-2\.5 {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}

#siteFooter .py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

#siteFooter .py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#siteFooter .text-center {
  text-align: center;
}

#siteFooter .text-justify {
  text-align: justify;
}

#siteFooter .font-im-sans {
  font-family: 'Inter', sans-serif;
}

#siteFooter .text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

#siteFooter .text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

#siteFooter .text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

#siteFooter .text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

#siteFooter .font-bold {
  font-weight: 700;
}

#siteFooter .font-medium {
  font-weight: 500;
}

#siteFooter .font-semibold {
  font-weight: 600;
}

#siteFooter .leading-normal {
  line-height: 1.5;
}

#siteFooter .text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#siteFooter .text-wl-action-link {
  --tw-text-opacity: 1;
  color: rgb(0 111 216 / var(--tw-text-opacity, 1));
}

#siteFooter .text-wl-neutral-200 {
  --tw-text-opacity: 1;
  color: rgb(229 229 229 / var(--tw-text-opacity, 1));
}

#siteFooter .text-wl-neutral-600 {
  --tw-text-opacity: 1;
  color: rgb(82 82 82 / var(--tw-text-opacity, 1));
}

#siteFooter .text-wl-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#siteFooter .underline-offset-4 {
  text-underline-offset: 4px;
}

#siteFooter .antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#siteFooter .shadow-inner-border {
  --tw-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 1);
  --tw-shadow-colored: inset 0px 0px 0px 1px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#siteFooter .shadow-wl-neutral-0 {
  --tw-shadow-color: #FFFFFF;
  --tw-shadow: var(--tw-shadow-colored);
}

#siteFooter .shadow-wl-neutral-600 {
  --tw-shadow-color: #525252;
  --tw-shadow: var(--tw-shadow-colored);
}

#siteFooter .hover\:bg-transparent:hover {
  background-color: transparent;
}

#siteFooter .hover\:bg-wl-action-link-hover:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(23 99 170 / var(--tw-bg-opacity, 1));
}

#siteFooter .hover\:bg-wl-neutral-600:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(82 82 82 / var(--tw-bg-opacity, 1));
}

#siteFooter .hover\:text-wl-action-link-hover:hover {
  --tw-text-opacity: 1;
  color: rgb(23 99 170 / var(--tw-text-opacity, 1));
}

#siteFooter .hover\:text-wl-neutral-0:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#siteFooter .hover\:text-wl-neutral-200:hover {
  --tw-text-opacity: 1;
  color: rgb(229 229 229 / var(--tw-text-opacity, 1));
}

#siteFooter .hover\:underline:hover {
  text-decoration-line: underline;
}

#siteFooter .hover\:no-underline:hover {
  text-decoration-line: none;
}

#siteFooter .disabled\:bg-wl-neutral-200:disabled {
  --tw-bg-opacity: 1;
  background-color: rgb(229 229 229 / var(--tw-bg-opacity, 1));
}

#siteFooter .disabled\:text-wl-neutral-400:disabled {
  --tw-text-opacity: 1;
  color: rgb(136 136 136 / var(--tw-text-opacity, 1));
}

#siteFooter .disabled\:shadow-none:disabled {
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 768px) {
  #siteFooter .md\:flex {
    display: flex;
  }

  #siteFooter .md\:columns-1 {
    -moz-columns: 1;
         columns: 1;
  }

  #siteFooter .md\:flex-row {
    flex-direction: row;
  }

  #siteFooter .md\:justify-between {
    justify-content: space-between;
  }

  #siteFooter .md\:border-0 {
    border-width: 0px;
  }

  #siteFooter .md\:border-b {
    border-bottom-width: 1px;
  }

  #siteFooter .md\:border-wl-neutral-500 {
    --tw-border-opacity: 1;
    border-color: rgb(114 114 114 / var(--tw-border-opacity, 1));
  }

  #siteFooter .md\:\!py-1 {
    padding-top: 0.25rem !important;
    padding-bottom: 0.25rem !important;
  }

  #siteFooter .md\:\!py-2 {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
  }

  #siteFooter .md\:\!py-4 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }

  #siteFooter .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  #siteFooter .md\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }

  #siteFooter .md\:tracking-tight {
    letter-spacing: -0.025em;
  }
}

@media (min-width: 1024px) {
  #siteFooter .lg\:px-1 {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }

  #siteFooter .lg\:py-0\.5 {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
  }

  #siteFooter .lg\:py-3\.5 {
    padding-top: 0.875rem;
    padding-bottom: 0.875rem;
  }

  #siteFooter .lg\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
}

#siteFooter :is(.\[\&\>svg\]\:h-full>svg) {
  height: 100%;
}

#siteFooter :is(.\[\&\>svg\]\:w-full>svg) {
  width: 100%;
}
